
@font-face {
    font-family: 'spykkerregular';
    src: url('../fonts/spykker-webfont.eot');
    src: url('../fonts/spykker-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/spykker-webfont.woff2') format('woff2'),
         url('../fonts/spykker-webfont.woff') format('woff'),
         url('../fonts/spykker-webfont.ttf') format('truetype'),
         url('../fonts/spykker-webfont.svg#spykkerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.no-js .lte-ie9 .browsehappy {
display: block;
}
.no-js .lte-ie9 .site {
display: none;
}

a {
    color: #db00ff;
}

a:hover {
    color: #ffc64d;
}

a.btn, button, button.btn {
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-right: 10px;
	line-height: 18px;
	text-decoration: none;
}

body {
	background: url('../images/bg-main.jpg') fixed no-repeat 100% 100% #34285a;
	background-size: cover;
	color: #fff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 32px;
	padding-top: 150px;
}

body p {
    text-shadow: 1px 1px 30px rgba(0, 0, 0, 0.2);
}

#artgallery img {
    height:200px;
}

#banner {
	text-align: center;
}

#banner .dropdown-menu {
    text-align:left;
}

.btn-lg {
    text-transform: uppercase;
    letter-spacing: 10px;
    padding: 20px;
}

.btn-danger, .btn-primary, .btn-success {
    background: transparent;
}

.container {
}

.container-content {
    max-width: 60%;
    padding-left: 20px;
    padding-right: 20px;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background-color: #6b99f0;
	color: #fff;
	text-align: left;
}

.modal-backdrop.in {
    -webkit-opacity: 0.95;
    -moz-opacity: 0.95;
    opacity: 0.95;
    background-color: #333333;
}

.modal-body {
    background-color:#F0F0F0;
}

.modal-footer {
	margin-top: 0;
}

.modal.in .modal-dialog {
  -webkit-transform: none;
          transform: none;
}

section {
padding-bottom: 10px;
}

div.content {
	position: absolute;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	left: 0;
	right: 0;
	z-index: 100;
}

footer a {
color: #6d9bf1;
}

footer a:hover {
color: darken($navbar-default-link-color, 15%);
}

footer p {
    padding: 0;
}

h1 {
    color: #f85aff;
    font-family: "spykkerregular", Arial, Helvetica, sans-serif;
	font-size: 70px;
	line-height: 100px;
	text-align:center;
}

h2 {
    font-size: 30px;
}

h2.subtitle {
    font-weight: 300;
    letter-spacing: 40px;
    margin-bottom: 50px;
    padding-left: 40px;
    margin-top: -50px;
    text-transform: uppercase;
}

h2, h3, h4, h5 {
    color: #fff;
    letter-spacing: 3px;
}

iframe {
	border: none;
}

img.artist-icon {
    height: 24px;
    width: 24px;
}

img.cover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
	margin: 10px;
}

#logo {
	margin: 0px 10px 30px 10px;
	max-width: 95%;
}

#navbar-content {
opacity: 1
}
#navbar-content.ng-hide-add, #navbar-content.ng-hide-remove {
transition: 0.5s linear all;
display: block !important;
}

#navbar-content.ng-hide-add {
height: 165px;
}

#navbar-content.ng-hide-remove {
height: 165px;
}

#navbar-content.ng-hide {
opacity: 0;
height: 0;
}

.navbar a, .navbar a:link, .navbar-default .navbar-nav > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
	color: #db00ff;
}

.navbar-default {
    background-color: #000;
    border-bottom: none;
    border-top: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #222;
	color: #ffdc88;
}

.navbar-fixed-bottom, .navbar-fixed-bottom p {
    color: #efefef;
    font-family: arial, helvetica, sans-serif;
}

.navbar-fixed-top {
    border-top: solid 2px #db00ff;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
	height: 40px;
	margin-bottom: 0;
	min-height:40px !important;
}

.navbar-nav > li > a {padding-top:9px !important; padding-bottom:9px !important;}

.navbar-right li {
    margin-top: 9px;
}

.dropdown-toggle {
cursor: pointer;
}

.dropdown-menu li {
cursor: pointer;
}

.smaller {
	font-size: 11px;
	line-height: 13px;
	opacity: 0.5;
}

#music .nav-tabs {
border-bottom: 4px solid rgba(109, 155, 241, 0.2);
}

#music .nav-tabs > li.active, #music .nav-tabs > li a {
border: 4px solid rgba(109, 155, 241, 0);
background: transparent;
}

#music .nav-tabs > li.active > a {
border: 4px solid rgba(109, 155, 241, 0.2);
border-bottom-color: transparent;
}

#music .nav-tabs > li > a:hover {
border: 4px solid rgba(109, 155, 241, 0.8);
border-bottom-color: transparent;
}

#artists, #artwork {
padding-top: 20px;
}

.artist {
    padding: 10px;
}

.artist button {
margin-left: 10px;
}

.artist p:first-letter {
margin-left: 20px;
}

#download a {
margin-top: 10px;
}

footer {
font-size: 11px;
line-height: 18px;
padding-top: 10px;
}

@media (max-width: 767px) {

	#banner {
		background: none;
		box-shadow: none;
	}

	#logo {
	    margin-bottom: 50px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: -20px;
	    max-width: 90%;
    }

    div.content {
        padding-top: 70px;
    }

	a.btn, button.btn {
	    font-size: 14px;
	    margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

    .container {
		max-width:100%;
	}

	.container-content {
        padding-left: 15px;
        padding-right: 15px;
}


	div.btn-group {
		width: 100%;
	}

	h1 {
	    font-size: 40px;
	    line-height: 40px;
	}

	h2, h3, h4, h5 {
	    font-size: 15px;
	}

	.navbar-fixed-top {
		height: auto;
	}

}

@media (max-height: 800px) {

	#logo {
		max-height: 600px;
	}

}
